<h4>Central NSX Edge Commands</h4>

The show edge commands can be used to get information from edges in a high availability configuration. <b>show edge edge‐1</b> will retrieve information from the edge appliance that is currently active. To retrieve information from a specific appliance in an high availability configuration, specify the edge by the high availability index, for example, <b>show edge‐1.0</b> or <b>show edge‐1.1</b>.<br><br>
show edge (all | edgeID)<br>
show edge <i>edgeID</i> arp<br>
show edge <i>edgeID</i> configuration application‐set<br>
show edge <i>edgeID</i> configuration bgp<br>
show edge <i>edgeID</i> configuration certificatestore<br>
show edge <i>edgeID</i> configuration dhcp<br>
show edge <i>edgeID</i> configuration dns<br>
show edge <i>edgeID</i> configuration firewall<br>
show edge <i>edgeID</i> configuration global<br>
show edge <i>edgeID</i> configuration gslb<br>
show edge <i>edgeID</i> configuration highavailability<br>
show edge <i>edgeID</i> configuration interface<br>
show edge <i>edgeID</i> configuration interface‐set<br>
show edge <i>edgeID</i> configuration ipsec<br>
show edge <i>edgeID</i> configuration ipset<br>
show edge <i>edgeID</i> configuration isis<br>
show edge <i>edgeID</i> configuration l2vpn<br>
show edge <i>edgeID</i> configuration loadbalancer<br>
show edge <i>edgeID</i> configuration nat<br>
show edge <i>edgeID</i> configuration osfp<br>
show edge <i>edgeID</i> configuration provider‐appset<br>
show edge <i>edgeID</i> configuration provider‐ipset<br>
show edge <i>edgeID</i> configuration routing‐global<br>
show edge <i>edgeID</i> configuration snmp<br>
show edge <i>edgeID</i> configuration sslvpn‐plus<br>
show edge <i>edgeID</i> configuration static‐routing<br>
show edge <i>edgeID</i> configuration syslog<br>
show edge <i>edgeID</i> eventmgr<br>
show edge <i>edgeID</i> firewall<br>
show edge <i>edgeID</i> firewall flows topN n<br>
show edge <i>edgeID</i> flowtable<br>
show edge <i>edgeID</i> interface<br>
show edge <i>edgeID</i> ip bgp<br>
show edge <i>edgeID</i> ip bgp neighbors<br>
show edge <i>edgeID</i> ip forwarding<br>
show edge <i>edgeID</i> ip ospf<br>
show edge <i>edgeID</i> ip ospf database<br>
show edge <i>edgeID</i> ip ospf interface<br>
show edge <i>edgeID</i> ip ospf neighbor<br>
show edge <i>edgeID</i> ip route<br>
show edge <i>edgeID</i> ipset<br>
show edge <i>edgeID</i> log<br>
show edge <i>edgeID</i> messagebus<br>
show edge <i>edgeID</i> nat<br>
show edge <i>edgeID</i> process list<br>
show edge <i>edgeID</i> process snapshot<br>
show edge <i>edgeID</i> service dhcp<br>
show edge <i>edgeID</i> service dns<br>
show edge <i>edgeID</i> service highavailability<br>
show edge <i>edgeID</i> service ipsec<br>
show edge <i>edgeID</i> service ipsec site<br>
show edge <i>edgeID</i> service loadbalancer<br>
show edge <i>edgeID</i> service loadbalancer error<br>
show edge <i>edgeID</i> service monitor<br>
show edge <i>edgeID</i> service monitor service<br>
show edge <i>edgeID</i> system cpu<br>
show edge <i>edgeID</i> system memory<br>
show edge <i>edgeID</i> system network‐stats<br>
show edge <i>edgeID</i> system storage<br>
show edge <i>edgeID</i> version<br>