<?php session_start(); /* Starts the session */

if(!isset($_SESSION['UserData']['Username'])){
  header("location:login.php");
  exit;
}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>NSX-v Web Central CLI</title>
<link rel="stylesheet" type="text/css" href="style.css" />
<script>

function showCommands(str) {
    if (str == "") {
        document.getElementById("main").innerHTML = "";
        return;
    } else { 
        if (window.XMLHttpRequest) {
            // code for IE7+, Firefox, Chrome, Opera, Safari
            xmlhttp = new XMLHttpRequest();
        } else {
            // code for IE6, IE5
            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
        }
        xmlhttp.onreadystatechange = function() {
            if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
                document.getElementById("main").innerHTML = xmlhttp.responseText;
            }
        }
        xmlhttp.open("GET","getcommands.php?q="+str,true);
        xmlhttp.send();
    }
}
</script>

</head>
<body>
<img id="topSplash" src="img/AppBgPattern.png"/>
<img id="brand" src="img/VMW_NSX_Logo-Black-Triangle-500w.png" />

<div id="splashText">
The following is a list of the NSX-v Central CLI Commands available. For more information about the commands available refer to the <a href="http://pubs.vmware.com/NSX-62/topic/com.vmware.../PDF/nsx_62_cli.pdf" target="_BLANK">NSX-v 6.2 Command Line Interface Reference.</a>
<br><br>
<form>
<select name="users" onchange="showCommands(this.value)">
    <option value="0">Select a command group:</option>
    <option value="1">Central Common Commands</option>
    <option value="2">Central Controller Commands</option>
    <option value="3">Central Logical Router Commands</option>
    <option value="4">Central Logical Switch Commands</option>
    <option value="5">Central Distributed Firewall Commands</option>
    <option value="6">Central NSX Edge Commands</option>
    <option value="7">WebCentral LogFile</option>
  </select>
</form>
</div>

<div id="main" class="container"><h4>Nothing selected...</h4></div>

</body>
</html>